Linux Kernel UDEV Local Privilege Escalation Exploit

The 'udev' Linux application is prone to a local privilege-escalation vulnerability because it fails to properly handle netlink messages. Local attackers may exploit this issue to gain elevated privileges, which may lead to a complete compromise of the system.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-1186
Product Version: 
8.0
Released Date: 
Tuesday, June 16, 2009 - 00:00